package com.steering.mes.mcp.entity;

import java.io.Serializable;

public class VrpMilEntity implements Serializable{
	private String  batchNo= "";//批号
	
	private String judgestoveNo= "";//判定炉号
	
	private String proplanId="";//订单号
	
	private String actmaterialName="";//描述
	
	private String proNum="";//上料支数
	
	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public String getJudgestoveNo() {
		return judgestoveNo;
	}

	public void setJudgestoveNo(String judgestoveNo) {
		this.judgestoveNo = judgestoveNo;
	}

	public String getProplanId() {
		return proplanId;
	}

	public void setProplanId(String proplanId) {
		this.proplanId = proplanId;
	}

	public String getActmaterialName() {
		return actmaterialName;
	}

	public void setActmaterialName(String actmaterialName) {
		this.actmaterialName = actmaterialName;
	}

	public String getProNum() {
		return proNum;
	}

	public void setProNum(String proNum) {
		this.proNum = proNum;
	}

	public String getFailNum() {
		return failNum;
	}

	public void setFailNum(String failNum) {
		this.failNum = failNum;
	}

	public String getLiLun() {
		return liLun;
	}

	public void setLiLun(String liLun) {
		this.liLun = liLun;
	}

	public String getShiJi() {
		return shiJi;
	}

	public void setShiJi(String shiJi) {
		this.shiJi = shiJi;
	}

	private String failNum="";//废品支数
	
	private String liLun="";//理论产出量
	
	private String shiJi="";//实际产出量
	
	public String getChaZhi() {
		return chaZhi;
	}

	public void setChaZhi(String chaZhi) {
		this.chaZhi = chaZhi;
	}

	private String chaZhi="";//差值

}
